contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0297057.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/50r0-2x78
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/297057
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/297057
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0232/0297057/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0297057/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during the
      CCGS John Cabot and Oceans Canada (DFO) Atlantic Zone Monitoring Program (AZMP)
      cruise (EXPOCODE 18KF20230720) in the North Atlantic Ocean and Labrador Sea
      from 2023-07-20 to 2023-08-01. These data include water temperature, salinity,
      dissolved oxygen, nutrients, dissolved inorganic carbon (DIC), total alkalinity
      (TA), pH, and other parameters. Oceanographic sampling of physical, biological,
      and chemical parameters is performed annually along selected fixed sections
      as part of the AZMP. The sampling consists at a minimum of a vertical profile
      of the entire water column (temperature; salinity; dissolved oxygen); rosette
      bottle casts at selected depths (nutrients; DIC and TA; and other biological
      parameters) as well as plankton net tows. The AZMP was implemented in 1998 with
      the aim of increasing DFO's capacity to understand, describe, and forecast the
      state of the marine ecosystem and to quantify the changes in the ocean physical,
      chemical, and biological properties. Ocean acidification is an emerging priority
      for DFO under the Aquatic Climate Change Adaption Services Program (ACCASP)
      and is developing the knowledge-based information necessary to support the development
      of adaptation tools and strategies and investing in science to better understand
      the specific consequences of a changing climate. Specifically, the effects of
      ocean acidification on ecosystems in the Northwest Atlantic and large aquatic
      basin risk assessments consider ocean acidification at the basin and sub-basin
      scale are being investigated.
    fr: This dataset includes discrete sample and profile data collected during the
      CCGS John Cabot and Oceans Canada (DFO) Atlantic Zone Monitoring Program (AZMP)
      cruise (EXPOCODE 18KF20230720) in the North Atlantic Ocean and Labrador Sea
      from 2023-07-20 to 2023-08-01. These data include water temperature, salinity,
      dissolved oxygen, nutrients, dissolved inorganic carbon (DIC), total alkalinity
      (TA), pH, and other parameters. Oceanographic sampling of physical, biological,
      and chemical parameters is performed annually along selected fixed sections
      as part of the AZMP. The sampling consists at a minimum of a vertical profile
      of the entire water column (temperature; salinity; dissolved oxygen); rosette
      bottle casts at selected depths (nutrients; DIC and TA; and other biological
      parameters) as well as plankton net tows. The AZMP was implemented in 1998 with
      the aim of increasing DFO's capacity to understand, describe, and forecast the
      state of the marine ecosystem and to quantify the changes in the ocean physical,
      chemical, and biological properties. Ocean acidification is an emerging priority
      for DFO under the Aquatic Climate Change Adaption Services Program (ACCASP)
      and is developing the knowledge-based information necessary to support the development
      of adaptation tools and strategies and investing in science to better understand
      the specific consequences of a changing climate. Specifically, the effects of
      ocean acidification on ecosystems in the Northwest Atlantic and large aquatic
      basin risk assessments consider ocean acidification at the basin and sub-basin
      scale are being investigated. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0297057, 18KF20230720, '77041', AMMONIA (NH3), AUTOANALYZER > AUTOANALYZER,
        AZMP, Aquatic Climate Change Adaptation Services Program, Atlantic Zone Monitoring
          Program, 'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch,
          Pacific Region, Fisheries and Oceans, Canada', CCGS John Cabot, CO2 ANALYZERS
          > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth', DIC, DISSOLVED
          INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Department of Fisheries and Oceans
          Canada; Institute of Ocean Sciences, Discrete measurement, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE,
        'John Cabot (call sign: CGDJ, ICES code: 18KF, 2020-)', Labrador Sea, NISKIN
          BOTTLES, Niskin bottle, North Atlantic Ocean, Northwest Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OXYGEN METERS > OXYGEN METERS,
        Ocean Carbon and Acidification Data System (OCADS), Ocean Carbon and Acidification
          Data System (OCADS) Project, Profile, Ships, TA, TEMPERATURE SENSORS > TEMPERATURE
          SENSORS, chemical, discrete sample, nitrate + nitrite content (concentration),
        nutrient autoanalyzer, oxygen sensor, pCO2_calc, profile, silicate, temperature
          sensor]
      fr: [0297057 (FR), 18KF20230720 (FR), 77041 (FR), AMMONIA (NH3) (FR), AUTOANALYZER
          > AUTOANALYZER (FR), AZMP (FR), Aquatic Climate Change Adaptation Services
          Program (FR), Atlantic Zone Monitoring Program (FR), 'CA/DFO/PR/SB/IOS >
          Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries and
          Oceans, Canada (FR)', CCGS John Cabot (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', DIC (FR),
        DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Department of
          Fisheries and Oceans Canada; Institute of Ocean Sciences (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), 'John Cabot
          (call sign: CGDJ, ICES code: 18KF, 2020-) (FR)', Labrador Sea (FR), NISKIN
          BOTTLES (FR), Niskin bottle (FR), North Atlantic Ocean (FR), Northwest Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN METERS
          > OXYGEN METERS (FR), Ocean Carbon and Acidification Data System (OCADS)
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), Profile
          (FR), Ships (FR), TA (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR),
        chemical (FR), discrete sample (FR), nitrate + nitrite content (concentration)
          (FR), nutrient autoanalyzer (FR), oxygen sensor (FR), pCO2_calc (FR), profile
          (FR), silicate (FR), temperature sensor (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, PH METERS > PH METERS, SALINITY,
        THERMOSALINOGRAPHS, The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer,
        oceanography, pH, pH sensor, partial pressure of carbon dioxide - water, phosphate,
        physical, thermosalinograph, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PH METERS
          > PH METERS (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), The Global Ocean
          Ship-based Hydrographic Investigations Program (GO-SHIP) (FR), WATER TEMPERATURE
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), pH (FR),
        pH sensor (FR), partial pressure of carbon dioxide - water (FR), phosphate
          (FR), physical (FR), thermosalinograph (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, pH, temperature, salinity, dissolved
      oxygen, macronutrients, particulate organic carbon and nitrogen, collected from
      vertical profiles and discrete samples observations during the CCGS John Cabot
      Fisheries and Oceans Canada (DFO) Atlantic Zone Monitoring Program (AZMP) cruise
      (EXPOCODE 18KF20230720) in the North Atlantic Ocean and Labrador Sea from 2023-07-20
      to 2023-08-01 (NCEI Accession 0297057)
    fr: Dissolved inorganic carbon, total alkalinity, pH, temperature, salinity, dissolved
      oxygen, macronutrients, particulate organic carbon and nitrogen, collected from
      vertical profiles and discrete samples observations during the CCGS John Cabot
      Fisheries and Oceans Canada (DFO) Atlantic Zone Monitoring Program (AZMP) cruise
      (EXPOCODE 18KF20230720) in the North Atlantic Ocean and Labrador Sea from 2023-07-20
      to 2023-08-01 (NCEI Accession 0297057) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0297057
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-55.65, 47.0, -47.25, 55.067]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
